.main-header-bar {
    background: linear-gradient(6deg, #ffb100, #fff0a7, #ffcd00) !important;
	border: none !important;
}
header#masthead {
    box-shadow: 0px 2px 25px rgba(0,0,0,0.3);
}
a:hover{
	color:inherit !important;
}
li#menu-item-27 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/olx-200.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
li#menu-item-55 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/03/59cbd8f0acac615ec4476c43-e1583168063271.png);
    width: 20px;
    height: 20px;
    background-size: 200%;
    margin-right: 3px;
    position: absolute;
    left: 0;
    transform: translateX(-50%);
    background-position: center;
}

li#menu-item-18 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/pb.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
li#menu-item-19 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/oshad.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
body:not(.home) div#content {
    background: url(/wp-content/uploads/2020/03/kak_vstavlyat_kartu_v_bankomat_sberbanka_leephone_front.jpg);
    background-size: cover;
    background-attachment: fixed;
}
section.bankPage {
    background: rgba(255, 255, 255, 0.8);
    padding-top: 50px;
}
h1.title-card {
    text-align: center;
    font-size: 3rem;
    font-weight: 900;
    color: black;
    text-shadow: 0px 0px 4px orange;
}
h2.summa {
    text-align: center;
    color: green;
    font-weight: 900;
    font-size: 3rem;
}
.divKartaImg {
    text-align: center;
}
img.kartaImg {
    max-width: 100%;
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.textGal img {
    width: 60px;
    transform: scaleX(.7);
	margin-right: 10px;
}
.textGal {
    display: flex;
    align-items: center;
    max-width: 500px;
    margin: auto;
    font-size: 1.5rem;
    padding-left: 40px;
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 20px;
}
li#menu-item-20 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/rayf.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
section.bankPage {
    background: rgba(255, 255, 255, 0.8);
}
li#menu-item-21 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/pumb.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
li#menu-item-22 a:before {
    content: ' ';
    background: url(/wp-content/uploads/2020/02/ukrsib.jpg);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-right: 3px;
	position: absolute;
    left: 0;
    transform: translateX(-50%);
}
.main-header-menu > .menu-item > a {
    padding-right: 30px;
}
.main-header-menu > .menu-item > a:hover:before {
    transition: .4s;
    transform: translateX(-50%) scale(1.5) !important;
}
.current-menu-item a {
    color: white !important;
    text-shadow: 0px 1px 3px black;
}
.ast-footer-overlay {
	background: linear-gradient(6deg, #ffb100, #fff0a7, #ffcd00) !important;
}
.ast-small-footer-section.ast-small-footer-section-1 {
    color: black;
} 
body.home h1.entry-title {
    text-align: center;
    font-size: 3rem;
}
article#post-2 p {
    font-size: 1.3rem;
    text-align: justify;
    line-height: 1.2;
}
body.home div#content>.ast-container {
    max-width: 100%;
    padding: 0 !important;
}
body.home div#content>.ast-container div#primary {
    margin: 0;
}
body.home article.page {
    padding: 0 !important;
}
section#one {
    background-image: url(/wp-content/uploads/2020/03/da1498b5215798f152a7ce25d48fdd35e38f92fd.jpeg);
    background-size: cover;
    background-position: right;
    min-height: calc(100vh - 122px);
}
.headerLeft {
    padding-top: 20%;
    /* padding-bottom: 10%; */
}
.headerLeft h1 {
    color: transparent;
    background: linear-gradient(5deg, #ffe000, #ff6a00, orange, orange);
    background-clip: text;
    -webkit-background-clip: text;
    font-weight: 900;
    font-size: 4rem;
}
.zakaz {
    margin: 20px 0;
}
.butZak:hover {
    transition: all .4s;
    background: white;
    color: red;
    text-shadow: unset;
}
.butZak {
    display: inline-block;
    padding: 3px 45px;
    background: red;
    font-size: 1.4rem;
    text-transform: uppercase;
    border-radius: 50px;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
    color: white;
    font-weight: 900;
    letter-spacing: 1px;
    text-shadow: 0px -1px 1px black;
    cursor: pointer;
    border: 2px solid red;
}
.buttons {
    display: none;
}
a.sendEmail {
    font-size: 1.3rem;
    color: black;
    background: #ffc800;
    padding: 12px 25px;
    border-radius: 50px;
    box-shadow: 0px 0px 2px black;
}
a.sendEmail img {
    width: 40px;
}
a.sendTelegram {
    margin-left: 20px;
    background: #00c400;
    font-size: 1.3rem;
    color: white;
    padding: 12px 25px;
    border-radius: 50px;
    box-shadow: 0px 0px 2px black;
}

.buttons {
    margin-top: 20px;
}
a.sendEmail:hover {
    color: white;
}
section#two {
    background: white;
    padding: 50px 0;	
}
.ast-row.twoSectRow {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.bankHome {
    text-align: center;
    width: 300px;
    padding: 20px;
    margin: 10px;
}
.imgBank img {
    width: 100px;
    margin-bottom: 20px;
}
.bankHome:hover {
    transition: all .3s;
    transform: scale(1.1);
	cursor:pointer;
}
.zakaz.centerZ {
    text-align: center;
}
.centrZ.buttons {
    text-align: center;
}
div#contact_form_pop textarea {
    height: 100px;
}
div#contact_form_pop input {
    margin-bottom: 10px;
    border-radius: 50px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    box-sizing: border-box;
}
span.ajax-loader {
    display: none !important;
}
.ofZakazBl {
    background: white;
    padding-top: 50px;
    margin-top: 50px;
    box-shadow: inset 0px 12px 15px rgba(0,0,0,0.3);
    padding-bottom: 50px;
}
h2.ofZa {
    text-align: center;
    margin-bottom: 50px;
    font-size: 3rem;
    color: #ff8d00;
    font-weight: 900;
    text-shadow: 0px 0px 2px black;
    letter-spacing: 1px;
}
h4.descZak {
    max-width: 400px;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.2;
}
.forma {
    max-width: 400px;
    margin: auto;
}
.forma input {
    margin-bottom: 10px !important;
    border: 2px solid #b5cfff !important;
    border-radius: 50px !important;
    font-size: 1.2rem;
    padding: 10px 20px !important;
    font-weight: 100;
}
.forma input.wpcf7-form-control.wpcf7-submit {
    border-color: #0274be !important;
}
.forma input.wpcf7-form-control.wpcf7-submit:hover {
    background: white;
    color: #0274be;
    transition: .4s;
}
.cont {
    margin-bottom: 20px;
    font-size: 2rem;
}
.cont img {
    width: 100px;
    margin-right: 20px;
}
body.page-id-11 div#contacts {
    margin-bottom: 50px;
    box-shadow: 0px 0px 30px black;
}
.wpcf7-response-output {
    text-align: center;
}
.olxcart span {
    display: block;
    font-size: 1.5rem;
    font-weight: 600;
	text-align: center;
}
.olxcart span b {
    color: green;
    margin-left: 10px;
}
@media(max-width:760px){
	.forma {
    padding: 0px 20px;
}
	.cont {
    font-size: 1.5rem;
}
.cont img {
    width: 50px;
    margin-left: 20px;
    margin-right: 10px;
}
	.textGal {
    padding-left: 0;
}
	.bankHome{
		width: calc(50% - 20px);
	}
	.headerLeft {
    padding: 0;
    margin-top: 10%;
}
	a.sendTelegram {
    margin: 0;
}
section#one {
    background-size: 140%;
    background-repeat: no-repeat;
    background-position: 90% 100%;
}
	button.menu-toggle.main-header-menu-toggle.ast-mobile-menu-buttons-minimal {
    padding-right: 0;
    transform: translateX(10px);
}
.main-header-menu > .menu-item a:before {
    right: 0;
    transform: translateX(-50%) translateY(50%) !important;
    top: 0;
    left: unset !important;
}
.site-title {
    font-size: 1.5rem !important;
}
img.custom-logo {
    width: 50px;
}
span.menu-toggle-icon {
    color: black !IMPORTANT;
}
.main-header-bar-navigation ul li a {
    background: #ffd400;
}
}
@media(min-width:760px) {
	.textCont {
    margin-top: 50px;
}

	br.mobbr {
    display: none;
}
}